Package Details: cms-git r3327.d453771-1

Git Clone URL: https://aur.archlinux.org/cms-git.git (read-only)
Package Base: cms-git
Description: CMS, or Contest Management System, is a distributed system for running and (to some extent) organizing a programming contest.
Upstream URL: http://cms-dev.github.io/
Keywords: contest judge online programming
Licenses: AGPL3
Conflicts: cms
Provides: cms
Submitter: wil93
Maintainer: wil93
Last Packager: wil93
Votes: 1
Popularity: 0.000000
First Submitted: 2015-01-09 23:04
Last Updated: 2016-04-20 21:21

Latest Comments

wil93 commented on 2016-04-20 21:20

I updated it (I did something like what you suggested).

The pycups package is not needed because it's installed by pip inside the virtualenv (in order to pinpoint the version that CMS requires). The reason it didn't work before is that the libcups package was required in order for "pip install pycups" to work.

Oflor commented on 2016-04-20 20:50

The package doesn't build anymore. I installed python-pycups and replaced lines 71-79 (the for cycle with cms* cmds) with this:

cd $pkgdir/usr/lib/cms/venv/
for cmd in cms*

wil93 commented on 2015-09-02 20:23

@nlehmann: I've updated the package, sorry for the delay :)

If you can test I appreciate it

wil93 commented on 2015-08-31 14:36

Yeah I'm sorry, this package is very outdated. I will try to update it today.

nlehmann commented on 2015-08-31 14:08

The patch doesn't work anymore

TrialnError commented on 2015-01-26 12:42

Since I followed your request for python2 version of patool you can change the dep directly to patool-py2